[
  {
    "file": "ADL.svg",
    "name": "ADL",
    "originalFile": "ADL.svg"
  },
  {
    "file": "Abschnitt.svg",
    "name": "Abschnitt",
    "originalFile": "Abschnitt.svg"
  },
  {
    "file": "Absperrung.svg",
    "name": "Absperrung",
    "originalFile": "Absperrung.svg"
  },
  {
    "file": "Achtung_de.svg",
    "name": "Achtung",
    "originalFile": "Achtung_de.svg"
  },
  {
    "file": "Anhaengeleiter.svg",
    "name": "Anhaengeleiter",
    "originalFile": "Anhaengeleiter.svg"
  },
  {
    "file": "Anmarsch-Feuerwehr.svg",
    "name": "Anmarsch Feuerwehr",
    "originalFile": "Anmarsch-Feuerwehr.svg"
  },
  {
    "file": "Anstell_Schiebeleiter.svg",
    "name": "Anstell Schiebeleiter",
    "originalFile": "Anstell_Schiebeleiter.svg"
  },
  {
    "file": "AnzahlGeschosse.svg",
    "name": "AnzahlGeschosse",
    "originalFile": "AnzahlGeschosse.svg"
  },
  {
    "file": "Armee.svg",
    "name": "Armee",
    "originalFile": "Armee.svg"
  },
  {
    "file": "Bahnline-mit-Stasse-Niveauuebergang.svg",
    "name": "Bahnline mit Stasse Niveauuebergang",
    "originalFile": "Bahnline-mit-Stasse-Niveauuebergang.svg"
  },
  {
    "file": "Bahnlinie_mit_Strassenueberfuehrung.svg",
    "name": "Bahnlinie mit Strassenueberfuehrung",
    "originalFile": "Bahnlinie_mit_Strassenueberfuehrung.svg"
  },
  {
    "file": "Bahnlinie_mit_Strassenunterfuehrung.svg",
    "name": "Bahnlinie mit Strassenunterfuehrung",
    "originalFile": "Bahnlinie_mit_Strassenunterfuehrung.svg"
  },
  {
    "file": "Beobachtungsposten_de.svg",
    "name": "Beobachtungsposten",
    "originalFile": "Beobachtungsposten_de.svg"
  },
  {
    "file": "Beschaedigung.svg",
    "name": "Beschaedigung",
    "originalFile": "Beschaedigung.svg"
  },
  {
    "file": "Biologische_Stoffe.svg",
    "name": "Biologische Stoffe",
    "originalFile": "Biologische_Stoffe.svg"
  },
  {
    "file": "Brandabschnitt-EI180.svg",
    "name": "Brandabschnitt EI180",
    "originalFile": "Brandabschnitt-EI180.svg"
  },
  {
    "file": "Brandabschnitt-EI30.svg",
    "name": "Brandabschnitt EI30",
    "originalFile": "Brandabschnitt-EI30.svg"
  },
  {
    "file": "Brandabschnitt-EI60.svg",
    "name": "Brandabschnitt EI60",
    "originalFile": "Brandabschnitt-EI60.svg"
  },
  {
    "file": "Brandmeldezentrale.svg",
    "name": "Brandmeldezentrale",
    "originalFile": "Brandmeldezentrale.svg"
  },
  {
    "file": "Brandschutztueren.svg",
    "name": "Brandschutztueren",
    "originalFile": "Brandschutztueren.svg"
  },
  {
    "file": "Bruecke.svg",
    "name": "Bruecke",
    "originalFile": "Bruecke.svg"
  },
  {
    "file": "Chemiewehr_de.svg",
    "name": "Chemiewehr",
    "originalFile": "Chemiewehr_de.svg"
  },
  {
    "file": "Chemikalien.svg",
    "name": "Chemikalien",
    "originalFile": "Chemikalien.svg"
  },
  {
    "file": "Decke_eingestuerzt_de.svg",
    "name": "Decke eingestuerzt",
    "originalFile": "Decke_eingestuerzt_de.svg"
  },
  {
    "file": "Druckleistung.svg",
    "name": "Druckleistung",
    "originalFile": "Druckleistung.svg"
  },
  {
    "file": "Druckleitung_ab_Hydrant.svg",
    "name": "Druckleitung ab Hydrant",
    "originalFile": "Druckleitung_ab_Hydrant.svg"
  },
  {
    "file": "Eingang.svg",
    "name": "Eingang",
    "originalFile": "Eingang.svg"
  },
  {
    "file": "Einsatzleiter.svg",
    "name": "Einsatzleiter",
    "originalFile": "Einsatzleiter.svg"
  },
  {
    "file": "Elektrizitaet.svg",
    "name": "Elektrizitaet",
    "originalFile": "Elektrizitaet.svg"
  },
  {
    "file": "Elektrotableau.svg",
    "name": "Elektrotableau",
    "originalFile": "Elektrotableau.svg"
  },
  {
    "file": "Entrauchung.svg",
    "name": "Entrauchung",
    "originalFile": "Entrauchung.svg"
  },
  {
    "file": "Entwicklungsgrenze.svg",
    "name": "Entwicklungsgrenze",
    "originalFile": "Entwicklungsgrenze.svg"
  },
  {
    "file": "Explosion.svg",
    "name": "Explosion",
    "originalFile": "Explosion.svg"
  },
  {
    "file": "Fernsignaltableau.svg",
    "name": "Fernsignaltableau",
    "originalFile": "Fernsignaltableau.svg"
  },
  {
    "file": "Feuer-Brandherd.svg",
    "name": "Feuer Brandherd",
    "originalFile": "Feuer-Brandherd.svg"
  },
  {
    "file": "Feuer-Entwicklungsgrenze.svg",
    "name": "Feuer Entwicklungsgrenze",
    "originalFile": "Feuer-Entwicklungsgrenze.svg"
  },
  {
    "file": "Feuer-Horizontale_Entwicklung.svg",
    "name": "Feuer Horizontale Entwicklung",
    "originalFile": "Feuer-Horizontale_Entwicklung.svg"
  },
  {
    "file": "Feuer-Vertikale_Entwicklung.svg",
    "name": "Feuer Vertikale Entwicklung",
    "originalFile": "Feuer-Vertikale_Entwicklung.svg"
  },
  {
    "file": "Feuerwehr_de.svg",
    "name": "Feuerwehr",
    "originalFile": "Feuerwehr_de.svg"
  },
  {
    "file": "Funk.svg",
    "name": "Funk",
    "originalFile": "Funk.svg"
  },
  {
    "file": "Gas.svg",
    "name": "Gas",
    "originalFile": "Gas.svg"
  },
  {
    "file": "GefaehrlicheStoffe-Entwicklungsgrenze.svg",
    "name": "GefaehrlicheStoffe Entwicklungsgrenze",
    "originalFile": "GefaehrlicheStoffe-Entwicklungsgrenze.svg"
  },
  {
    "file": "GefaehrlicheStoffe-Horizontale_Entwicklung.svg",
    "name": "GefaehrlicheStoffe Horizontale Entwicklung",
    "originalFile": "GefaehrlicheStoffe-Horizontale_Entwicklung.svg"
  },
  {
    "file": "GefaehrlicheStoffe-VertikaleEntwicklung.svg",
    "name": "GefaehrlicheStoffe VertikaleEntwicklung",
    "originalFile": "GefaehrlicheStoffe-VertikaleEntwicklung.svg"
  },
  {
    "file": "Gefaehrliche_Stoffe.svg",
    "name": "Gefaehrliche Stoffe",
    "originalFile": "Gefaehrliche_Stoffe.svg"
  },
  {
    "file": "Gefahr_durch_Loeschen_mit_Wasser.svg",
    "name": "Gefahr durch Loeschen mit Wasser",
    "originalFile": "Gefahr_durch_Loeschen_mit_Wasser.svg"
  },
  {
    "file": "HRF.svg",
    "name": "HRF",
    "originalFile": "HRF.svg"
  },
  {
    "file": "Helikopterlandeplatz.svg",
    "name": "Helikopterlandeplatz",
    "originalFile": "Helikopterlandeplatz.svg"
  },
  {
    "file": "Horizontale_Entwicklung.svg",
    "name": "Horizontale Entwicklung",
    "originalFile": "Horizontale_Entwicklung.svg"
  },
  {
    "file": "Informationszentrum.svg",
    "name": "Informationszentrum",
    "originalFile": "Informationszentrum.svg"
  },
  {
    "file": "Innenhydrant_mit_Storzanschluss_DE.svg",
    "name": "Innenhydrant mit Storzanschluss",
    "originalFile": "Innenhydrant_mit_Storzanschluss_DE.svg"
  },
  {
    "file": "KP_Font.svg",
    "name": "KP Font",
    "originalFile": "KP_Font.svg"
  },
  {
    "file": "Kamin.svg",
    "name": "Kamin",
    "originalFile": "Kamin.svg"
  },
  {
    "file": "Kleinloeschgeraet.svg",
    "name": "Kleinloeschgeraet",
    "originalFile": "Kleinloeschgeraet.svg"
  },
  {
    "file": "Kontrollstelle.svg",
    "name": "Kontrollstelle",
    "originalFile": "Kontrollstelle.svg"
  },
  {
    "file": "Leitungsdaehte_mit_Spannungsangabe.svg",
    "name": "Leitungsdaehte mit Spannungsangabe",
    "originalFile": "Leitungsdaehte_mit_Spannungsangabe.svg"
  },
  {
    "file": "Lift.svg",
    "name": "Lift",
    "originalFile": "Lift.svg"
  },
  {
    "file": "Luefter.svg",
    "name": "Luefter",
    "originalFile": "Luefter.svg"
  },
  {
    "file": "MS_de.svg",
    "name": "MS",
    "originalFile": "MS_de.svg"
  },
  {
    "file": "Massstab.svg",
    "name": "Massstab",
    "originalFile": "Massstab.svg"
  },
  {
    "file": "Materialdepot.svg",
    "name": "Materialdepot",
    "originalFile": "Materialdepot.svg"
  },
  {
    "file": "Medienkontaktstelle.svg",
    "name": "Medienkontaktstelle",
    "originalFile": "Medienkontaktstelle.svg"
  },
  {
    "file": "Moeglicher_Wasserbezugsort.svg",
    "name": "Moeglicher Wasserbezugsort",
    "originalFile": "Moeglicher_Wasserbezugsort.svg"
  },
  {
    "file": "Nordrichtung.svg",
    "name": "Nordrichtung",
    "originalFile": "Nordrichtung.svg"
  },
  {
    "file": "Oberflurhydrant.svg",
    "name": "Oberflurhydrant",
    "originalFile": "Oberflurhydrant.svg"
  },
  {
    "file": "Offener_Wasserverlauf.svg",
    "name": "Offener Wasserverlauf",
    "originalFile": "Offener_Wasserverlauf.svg"
  },
  {
    "file": "Offizier.svg",
    "name": "Offizier",
    "originalFile": "Offizier.svg"
  },
  {
    "file": "Patientensammelstelle.svg",
    "name": "Patientensammelstelle",
    "originalFile": "Patientensammelstelle.svg"
  },
  {
    "file": "Polizei-de.svg",
    "name": "Polizei",
    "originalFile": "Polizei-de.svg"
  },
  {
    "file": "Radioaktive_Stoffe.svg",
    "name": "Radioaktive Stoffe",
    "originalFile": "Radioaktive_Stoffe.svg"
  },
  {
    "file": "Rauch-Entwicklungsgrenze.svg",
    "name": "Rauch Entwicklungsgrenze",
    "originalFile": "Rauch-Entwicklungsgrenze.svg"
  },
  {
    "file": "Rauch-Horizontale_Entwicklung.svg",
    "name": "Rauch Horizontale Entwicklung",
    "originalFile": "Rauch-Horizontale_Entwicklung.svg"
  },
  {
    "file": "Rauch-VertikaleEntwicklung.svg",
    "name": "Rauch VertikaleEntwicklung",
    "originalFile": "Rauch-VertikaleEntwicklung.svg"
  },
  {
    "file": "Rauch-Waerme_de.svg",
    "name": "Rauch Waerme",
    "originalFile": "Rauch-Waerme_de.svg"
  },
  {
    "file": "Rauch.svg",
    "name": "Rauch",
    "originalFile": "Rauch.svg"
  },
  {
    "file": "Reservoir.svg",
    "name": "Reservoir",
    "originalFile": "Reservoir.svg"
  },
  {
    "file": "Retten_mit_Leitern_unmoeglich.svg",
    "name": "Retten mit Leitern unmoeglich",
    "originalFile": "Retten_mit_Leitern_unmoeglich.svg"
  },
  {
    "file": "Rettungen-Entwicklungsgrenze.svg",
    "name": "Rettungen Entwicklungsgrenze",
    "originalFile": "Rettungen-Entwicklungsgrenze.svg"
  },
  {
    "file": "Rettungen-Horizontale_Entwicklung.svg",
    "name": "Rettungen Horizontale Entwicklung",
    "originalFile": "Rettungen-Horizontale_Entwicklung.svg"
  },
  {
    "file": "Rettungen-Vertikale_Entwicklung.svg",
    "name": "Rettungen Vertikale Entwicklung",
    "originalFile": "Rettungen-Vertikale_Entwicklung.svg"
  },
  {
    "file": "Rettungen_de.svg",
    "name": "Rettungen",
    "originalFile": "Rettungen_de.svg"
  },
  {
    "file": "Rutschgebiet.svg",
    "name": "Rutschgebiet",
    "originalFile": "Rutschgebiet.svg"
  },
  {
    "file": "SWHP.svg",
    "name": "SWHP",
    "originalFile": "SWHP.svg"
  },
  {
    "file": "Sammelplatz_de.svg",
    "name": "Sammelplatz",
    "originalFile": "Sammelplatz_de.svg"
  },
  {
    "file": "Sammelstelle.svg",
    "name": "Sammelstelle",
    "originalFile": "Sammelstelle.svg"
  },
  {
    "file": "Sanitaet.svg",
    "name": "Sanitaet",
    "originalFile": "Sanitaet.svg"
  },
  {
    "file": "Sanitaetshilfsstelle.svg",
    "name": "Sanitaetshilfsstelle",
    "originalFile": "Sanitaetshilfsstelle.svg"
  },
  {
    "file": "Schieber.svg",
    "name": "Schieber",
    "originalFile": "Schieber.svg"
  },
  {
    "file": "Schluesseldepot.svg",
    "name": "Schluesseldepot",
    "originalFile": "Schluesseldepot.svg"
  },
  {
    "file": "Sprinkler.svg",
    "name": "Sprinkler",
    "originalFile": "Sprinkler.svg"
  },
  {
    "file": "Sprungretter_Sprungpolster.svg",
    "name": "Sprungretter Sprungpolster",
    "originalFile": "Sprungretter_Sprungpolster.svg"
  },
  {
    "file": "Stehendes_Gewaesser.svg",
    "name": "Stehendes Gewaesser",
    "originalFile": "Stehendes_Gewaesser.svg"
  },
  {
    "file": "Strasse.svg",
    "name": "Strasse",
    "originalFile": "Strasse.svg"
  },
  {
    "file": "Strebenleiter_Schiebeleiter_mits_Stuetze.svg",
    "name": "Strebenleiter Schiebeleiter mits Stuetze",
    "originalFile": "Strebenleiter_Schiebeleiter_mits_Stuetze.svg"
  },
  {
    "file": "TLF_de.svg",
    "name": "TLF",
    "originalFile": "TLF_de.svg"
  },
  {
    "file": "Teilzerstoerung.svg",
    "name": "Teilzerstoerung",
    "originalFile": "Teilzerstoerung.svg"
  },
  {
    "file": "Totalzerstoerung.svg",
    "name": "Totalzerstoerung",
    "originalFile": "Totalzerstoerung.svg"
  },
  {
    "file": "Totensammelstelle.svg",
    "name": "Totensammelstelle",
    "originalFile": "Totensammelstelle.svg"
  },
  {
    "file": "Transportleitung_mit_Teilstueck.svg",
    "name": "Transportleitung mit Teilstueck",
    "originalFile": "Transportleitung_mit_Teilstueck.svg"
  },
  {
    "file": "Treppen.svg",
    "name": "Treppen",
    "originalFile": "Treppen.svg"
  },
  {
    "file": "Ueberschwemmung.svg",
    "name": "Ueberschwemmung",
    "originalFile": "Ueberschwemmung.svg"
  },
  {
    "file": "Umfassungswaende.svg",
    "name": "Umfassungswaende",
    "originalFile": "Umfassungswaende.svg"
  },
  {
    "file": "Unfall-Entwicklungsgrenze.svg",
    "name": "Unfall Entwicklungsgrenze",
    "originalFile": "Unfall-Entwicklungsgrenze.svg"
  },
  {
    "file": "Unfall-Horizontale_Entwicklung.svg",
    "name": "Unfall Horizontale Entwicklung",
    "originalFile": "Unfall-Horizontale_Entwicklung.svg"
  },
  {
    "file": "Unfall-Vertikale_Entwicklung.svg",
    "name": "Unfall Vertikale Entwicklung",
    "originalFile": "Unfall-Vertikale_Entwicklung.svg"
  },
  {
    "file": "Unfall_de.svg",
    "name": "Unfall",
    "originalFile": "Unfall_de.svg"
  },
  {
    "file": "Unterflurhydrant.svg",
    "name": "Unterflurhydrant",
    "originalFile": "Unterflurhydrant.svg"
  },
  {
    "file": "Vertikale_Entwicklung.svg",
    "name": "Vertikale Entwicklung",
    "originalFile": "Vertikale_Entwicklung.svg"
  },
  {
    "file": "Wasser-Entwicklungsgrenze.svg",
    "name": "Wasser Entwicklungsgrenze",
    "originalFile": "Wasser-Entwicklungsgrenze.svg"
  },
  {
    "file": "Wasser-Horizontale_Entwicklung.svg",
    "name": "Wasser Horizontale Entwicklung",
    "originalFile": "Wasser-Horizontale_Entwicklung.svg"
  },
  {
    "file": "Wasser-VertikaleEntwicklung.svg",
    "name": "Wasser VertikaleEntwicklung",
    "originalFile": "Wasser-VertikaleEntwicklung.svg"
  },
  {
    "file": "Wasser_de.svg",
    "name": "Wasser",
    "originalFile": "Wasser_de.svg"
  },
  {
    "file": "Wasserleitung.svg",
    "name": "Wasserleitung",
    "originalFile": "Wasserleitung.svg"
  },
  {
    "file": "Wasserloeschposten.svg",
    "name": "Wasserloeschposten",
    "originalFile": "Wasserloeschposten.svg"
  },
  {
    "file": "Wasserversorgung.svg",
    "name": "Wasserversorgung",
    "originalFile": "Wasserversorgung.svg"
  },
  {
    "file": "Windrichtung.svg",
    "name": "Windrichtung",
    "originalFile": "Windrichtung.svg"
  },
  {
    "file": "Zivilschutz_de.svg",
    "name": "Zivilschutz",
    "originalFile": "Zivilschutz_de.svg"
  }
]